Skip to main content
GET
/
ideaclouds
/
{id}
Get IdeaCloud details
curl --request GET \
  --url https://api.app.hrizn.io/v1/public/ideaclouds/{id} \
  --header 'X-API-Key: <api-key>'
{
  "data": {
    "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "keyword": "<string>",
    "title": "<string>",
    "synopsis": "<string>",
    "tags": "<unknown>",
    "status": "researching",
    "category": {
      "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "name": "<string>"
    },
    "recommended_questions": [
      {
        "id": "<string>",
        "question": "<string>"
      }
    ],
    "created_at": "2023-11-07T05:31:56Z",
    "updated_at": "2023-11-07T05:31:56Z"
  }
}

Authorizations

X-API-Key
string
header
required

Your Hrizn API key (prefix hzk_)

Path Parameters

id
string<uuid>
required

IdeaCloud ID

Response

IdeaCloud details

data
object
Last modified on March 1, 2026